ARITA Bugs - Bug #1812

tidak bisa finish payroll karena employee still in correction padahal sudah tidak ada yang correction
di phrpa0015 nya.

11/18/2022 03:47 PM - Muhammad Bintar

Status: Closed Start date: 11/18/2022
Priority: Immediate Due date: 11/22/2022
Assignee: Tri Rizgiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada engine payroll dimana pada saat melakukan finish payroll tidak bisa
finish karena ada employee still in correction padahal sudah tidak ada yang correction di phrpa0015 nya.sepertinya engine masih
membaca employee status yang active dan inactive (seharusnya yang dibaca yang employee active saja).

< > C ANotsecure\ remete.minovais.com:61131/Page/PayCtrl_Detail?2YRIFdGATULM13USUnOMTYWgab03zwlLdeQmlbEK5Zke= Q 2 W » 0O 0 H

My Workplace MasterData  Human Resource  System Administration Search.. @ Hep Wl vintr -

Maintain Payroll Control

M My Workplace

Im Master Data
1PY000T - Cannot finish payroll, because there is one or more employee need to running payroll or there is still comrection on employeee x

Pay Control Maintenance
M Organization Management
B Employes Administration Payroll Groupr | Arita Group of Indonesia
M Time Managsment Fayral Grous

M Benefit Administration
B Payroll Administration
Vieify Payrol

Finish Payroll []
Payroll Period: | 11-2022

Payroll Process
Esrliest Retro: 01-2022
Log Payroll Process
Status: Start Payroll
Delete Payroll Result
TM To Payrall
Generate Payroll Pariod | B s |

Payroll Report

remofe:minovais.com:61 131
database sql server 2014

remote.minovais.com, 1452

History

#1 - 11/18/2022 03:51 PM - Muhammad Bintar

- Description updated

#2 - 11/21/2022 12:00 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

Dear Yomma,
tolong untuk dilakukan pengecekan ya
Tks

#3 - 11/23/2022 10:38 AM - Tri Rizgiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder API2\bin : MinovalS.MinovaES.Business.PY.dll (file terlampir)
#4 - 11/23/2022 10:39 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Mohammad Daud

#5 - 04/13/2023 01:48 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Mohammad Daud to Tri Rizqiaty

Files

clipboard-202211181546-hbfh7.png 73.6 KB 11/18/2022 Muhammad Bintar

MinovalS.MinovaES.Business.PY.dll 798 KB 11/23/2022 Tri Rizgiaty
